@font-face {
  font-family: 'gemicon';
  src:  url('fonts/gemicon.eot?ii8zwe');
  src:  url('fonts/gemicon.eot?ii8zwe#iefix') format('embedded-opentype'),
  url('fonts/gemicon.ttf?ii8zwe') format('truetype'),
  url('fonts/gemicon.woff?ii8zwe') format('woff'),
  url('fonts/gemicon.svg?ii8zwe#gemicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gemicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-b-bundles:before {
  content: "\e900";
}
.icon-b-category:before {
  content: "\e901";
}
.icon-b-contact:before {
  content: "\e902";
}
.icon-b-content:before {
  content: "\e903";
}
.icon-b-faq:before {
  content: "\e904";
}
.icon-b-featured:before {
  content: "\e905";
}
.icon-b-hero:before {
  content: "\e906";
}
.icon-b-instagram:before {
  content: "\e907";
}
.icon-b-newsletter:before {
  content: "\e908";
}
.icon-b-price-style:before {
  content: "\e909";
}
.icon-b-product-list:before {
  content: "\e90a";
}
.icon-b-testimonial:before {
  content: "\e90b";
}
.icon-b-video:before {
  content: "\e90c";
}
.icon-cancel:before {
  content: "\e90d";
}
.icon-check-circle:before {
  content: "\e90e";
}
.icon-em-3rd:before {
  content: "\e90f";
}
.icon-em-design-tools:before {
  content: "\e910";
}
.icon-em-ecommerce:before {
  content: "\e911";
}
.icon-em-marketing:before {
  content: "\e912";
}
.icon-em-product-review:before {
  content: "\e913";
}
.icon-em-social:before {
  content: "\e914";
}
.icon-external:before {
  content: "\e915";
}
.icon-fire:before {
  content: "\e916";
}
.icon-info-circle:before {
  content: "\e917";
}
.icon-like:before {
  content: "\e918";
}
.icon-ml-block:before {
  content: "\e919";
}
.icon-ml-template:before {
  content: "\e91a";
}
.icon-question-circle:before {
  content: "\e91b";
}
.icon-search:before {
  content: "\e91c";
}
.icon-t-blog:before {
  content: "\e91d";
}
.icon-t-home:before {
  content: "\e91e";
}
.icon-t-landing:before {
  content: "\e91f";
}
.icon-t-product:before {
  content: "\e920";
}
.icon-add:before {
  content: "\e921";
}
.icon-back:before {
  content: "\e922";
}
.icon-b-all:before {
  content: "\e923";
}
.icon-b-benefit:before {
  content: "\e924";
}
.icon-mobile:before {
  content: "\e925";
}
.icon-tablet:before {
  content: "\e926";
}
.icon-laptop:before {
  content: "\e927";
}
.icon-desktop:before {
  content: "\e928";
}
.icon-arrow-right:before {
  content: "\e929";
}
.icon-arrow-left:before {
  content: "\e92a";
}
.icon-more:before {
  content: "\e92b";
}
.icon-delete:before {
  content: "\e92c";
}
.icon-rename:before {
  content: "\e92d";
}
.icon-check:before {
  content: "\e92e";
}
.icon-warn-circle:before {
  content: "\e92f";
}
.icon-refresh:before {
  content: "\e930";
}
.icon-loading:before {
  content: "\e931";
}
.icon-warn-triangle:before {
  content: "\e932";
}
.icon-close:before {
  content: "\e933";
}
.icon-macos:before {
  content: "\e934";
}
.icon-infor-circle-fill:before {
  content: "\e935";
}
.icon-upload:before {
  content: "\e936";
}
.icon-checked:before {
  content: "\e937";
}
.icon-success:before {
  content: "\e938";
}
.icon-chevron-up:before {
  content: "\e939";
}
.icon-chevron-fill-down:before {
  content: "\e93a";
}
.icon-error:before {
  content: "\e93b";
}
.icon-clear:before {
  content: "\e93c";
}
.icon-view:before {
  content: "\e93d";
}
.icon-border-line:before {
  content: "\e93e";
}
.icon-button:before {
  content: "\e93f";
}
.icon-chevron-down:before {
  content: "\e940";
}
.icon-preview-mode:before {
  content: "\e941";
}
.icon-clone:before {
  content: "\e942";
}
.icon-color:before {
  content: "\e943";
}
.icon-corner:before {
  content: "\e944";
}
.icon-corner-constraint:before {
  content: "\e945";
}
.icon-corner-bottom-left:before {
  content: "\e946";
}
.icon-corner-bottom-right:before {
  content: "\e947";
}
.icon-corner-unconstraint:before {
  content: "\e948";
}
.icon-corner-top-left:before {
  content: "\e949";
}
.icon-corner-top-right:before {
  content: "\e94a";
}
.icon-decoration-align:before {
  content: "\e94b";
}
.icon-decoration-underline:before {
  content: "\e94c";
}
.icon-decoration-unset:before {
  content: "\e94d";
}
.icon-ellipse:before {
  content: "\e94e";
}
.icon-article-page:before {
  content: "\e94f";
}
.icon-collection-page:before {
  content: "\e950";
}
.icon-home-page:before {
  content: "\e951";
}
.icon-preview:before {
  content: "\e952";
}
.icon-rectangle:before {
  content: "\e953";
}
.icon-square:before {
  content: "\e954";
}
.icon-round:before {
  content: "\e955";
}
.icon-spacing:before {
  content: "\e956";
}
.icon-text:before {
  content: "\e957";
}
.icon-landing-page:before {
  content: "\e958";
}
.icon-product-page:before {
  content: "\e959";
}
.icon-lock:before {
  content: "\e95a";
}
.icon-chevron-fill-up:before {
  content: "\e95b";
}
.icon-iconwrapper:before {
  content: "\e95c";
}
.icon-new-check:before {
  content: "\e95d";
}
.icon-new-search:before {
  content: "\e95e";
}
.icon-new-crosshairs:before {
  content: "\e95f";
}
.icon-Icon:before {
  content: "\e960";
}
.icon-iconwrapper1:before {
  content: "\e962";
}
.icon-reload:before {
  content: "\e961";
}
